/* TRAINING */

.TRAINING {
	position: relative;
	z-index: 0;
}

.TRAINING .b-columns {
	align-items: unset;
}

.TRAINING .content {
	margin-top: 30px;
	color: #000 !important;
}

.TRAINING a:hover .content {
	color: #000;
}

.TRAINING .b-link {
	margin-top: 20px;
}

.TRAINING .deco-d::before {
    background-size: 60%;
    transform: translate(-1060px, -96px);
}

.TRAINING .deco-j::before {
	background-size: 90%;
	transform: translate(505px, 600px);
}




.TRAINING-ALTERNATING {
	position: relative;
	z-index: 0;
}

.TRAINING-ALTERNATING .deco-d::before {
	background-size: 40%;
    transform: translate(-850px, 215px);
}



/* PTP */

.PTP-INTRO {
	position: relative;
	z-index: 0;
}

.PTP-INTRO .deco-d::before {
	transform: translate(-1160px, -1px);
}

@media screen and (max-width: 900px) {
	.PTP-INTRO .b-frame {padding-bottom: 0;}
}


    
.PTP-COMMITMENT {
	position: relative;
	z-index: 0;
}
    
.PTP-COMMITMENT .deco-d::before {
	background-size: 45%;
    transform: translate(-860px, -165px);
}

.PTP-COMMITMENT .deco-j::before {
	transform: translate(480px, 600px);
}

.PTP-COMMITMENT .b-columns {
	align-items: stretch;
}

.PTP-COMMITMENT .container {
	height: 100%;
	position: relative;
}

.PTP-COMMITMENT .container .b-image {
	position: absolute;
	bottom: 0;
}

.PTP-COMMITMENT .b-column:last-child .b-image::after{
	padding-bottom: 112%;
}

@media screen and (max-width: 900px) {
	.PTP-COMMITMENT .b-column:first-child {order:2;}
	.PTP-COMMITMENT .b-column:last-child {order:1;}
	.PTP-COMMITMENT .content {margin-bottom: 40px;}
}



.PTP-DANCES {
	position: relative;
	z-index: 1;
}

.PTP-DANCES .b-frame-head {
	margin-bottom: 30px;
}

.PTP-DANCES .b-image:after {
	padding-bottom: 155%;
}

.PTP-DANCES ul {
	padding: 0 0 0 7px;
}

.PTP-DANCES li {
	list-style-image: none;
	position: relative;
	margin: 10px;
	list-style-image: url(../img/ui-bullet.svg);
}

.PTP-DANCES input {
	display: none;
}

.PTP-DANCES label {
	display: block;
}

.PTP-DANCES label h4::after {
	content: "";
	display: inline-block;
	margin-left: 15px;
	border-style: solid;
	border-width: 9px 11px;
	border-color: transparent;
	border-left-color: #000;
	transition: border-left-color 0.25s;
}

.PTP-DANCES .content::before {
	content: "";
	display: block;
	height: 0px;
}

.PTP-DANCES .content {margin-top: 20px; display: none;}

@media screen and (max-width: 900px) {
	.PTP-DANCES .b-column:last-child {padding-top: 0;}
	.PTP-DANCES .accordion {margin-top: 0;}
	.PTP-DANCES li {border:none; padding:0; margin:40px 0;}
	.PTP-DANCES label::after {display:none;}
}




.PTP-AUDITION {
	position: relative;
	z-index: 0;
}

.PTP-AUDITION .deco-d::before {
	transform: translate(-960px, 200px);
}

.PTP-AUDITION .deco-j::before {
    background-size: 90%;
    transform: translate(505px, 855px);
}

.PTP-AUDITION .b-columns:first-child {
	margin-bottom: 120px;
}

.PTP-AUDITION .dates {
	margin-top: 25px;
	margin-bottom: 25px;
}

.PTP-AUDITION .dates strong,
.PTP-AUDITION .dates b {
	font-size:  20px;
}

@media screen and (max-width: 900px) {
	.PTP-AUDITION .b-columns:first-child {margin-bottom: 20px;}
	.PTP-AUDITION .b-columns:first-child .b-column:first-child {order:2;}
	.PTP-AUDITION .b-columns:first-child .b-column:last-child {order:1;}
	.PTP-AUDITION .b-frame > .b-columns:last-child > .b-column:last-child {display: none}
}




.PTP-ALUMNI .b-frame-head {
	margin-bottom: 30px;
}

.PTP-ALUMNI .carousel {
	width: 100%;
	height: 100%;
}

.PTP-ALUMNI .carousel-cell {
	width: 50%;
}

.PTP-ALUMNI .flickity-page-dots {
	bottom: -80px;
}

@media screen and (min-width: 901px) {
	.PTP-ALUMNI .carousel-cell ul {padding: 0 40px 0 20px;}
}

@media screen and (max-width: 900px) {
	.PTP-ALUMNI .carousel-cell {width: 100%;}
}



/* YTP */

.YTP-INTRO {
	position: relative;
	z-index: 0;
}

.YTP-INTRO .deco-d::before {
	background-size: 80%;
    transform: translate(-1000px, 250px);
}

.YTP-INTRO .deco-j::before {
	background-size: 70%;
    transform: translate(547px, 535px);
}

.YTP-INTRO .b-frame-head {
	margin-bottom: 120px;
}

.YTP-INTRO .b-frame-head h2 {
	margin-bottom: 20px;
}

.YTP-INTRO .b-frame-head h3, .YTP-INTRO .b-frame-head h4, .YTP-INTRO .b-frame-head h5, .YTP-INTRO .b-frame-head h6 {
	font-weight: 400;
}

.YTP-INTRO ul {
	list-style: none;
	padding-inline-start: 0;
	margin-top: 50px;
}

.YTP-INTRO li {
	background: url(../img/ui-check.svg) no-repeat left 0px;
	background-size: 25px;
	display: inline-block;
	padding-left: 40px;
	margin-right: 50px;
	font-size: 22px;
	font-weight: 700;
}

.YTP-INTRO .b-button {
	margin-top: 20px;
}

@media screen and (max-width: 900px) {
	.YTP-INTRO .b-frame-head {margin-bottom: 50px;}
}



.YTP-SCHEDULE .b-frame-head {
	margin-bottom: 30px;
}

.YTP-SCHEDULE .b-columns {
	align-items: unset;
}

.YTP-SCHEDULE .carousel {
	width: 100%;
	margin: 0 -20px;
}

.YTP-SCHEDULE .carousel-cell {
	width: 50%;
}

.YTP-SCHEDULE .carousel-cell-container {
	padding: 0 20px;
}

.YTP-SCHEDULE .day {
	background: #E6E7E8;
	padding: 10px 10px 5px;
	margin-bottom: 30px;
}

.YTP-SCHEDULE .class {
	border-left: 3px solid #E6E7E8;
	padding: 10px 0 0 10px;
}

/* .YTP-SCHEDULE .junior {
	border-left: 3px solid #EABA52;
	padding: 10px 0 0 10px;
}

.YTP-SCHEDULE .intermediate {
	border-left: 3px solid #DD5454;
	padding: 10px 0 0 10px;
}

.YTP-SCHEDULE .senior {
	border-left: 3px solid #527FBE;
	padding: 10px 0 0 10px;
} */

.YTP-SCHEDULE p {
	margin: 0;
}

.YTP-SCHEDULE p:first-child, .YTP-SCHEDULE p:nth-child(2) {
	font-weight: 700;
}

.YTP-SCHEDULE .flickity-page-dots {
	position: relative;
	bottom: -50px;
	z-index: 2;
}

/* .YTP-SCHEDULE .mptt-shortcode-row-0,
.YTP-SCHEDULE .mptt-shortcode-row-1,
.YTP-SCHEDULE .mptt-shortcode-row-2,
.YTP-SCHEDULE .mptt-shortcode-row-3,
.YTP-SCHEDULE .mptt-shortcode-row-4,
.YTP-SCHEDULE .mptt-shortcode-row-5,
.YTP-SCHEDULE .mptt-shortcode-row-6,
.YTP-SCHEDULE .mptt-shortcode-row-7,
.YTP-SCHEDULE .mptt-shortcode-row-22,
.YTP-SCHEDULE .mptt-shortcode-row-23 {
	display: none;
}

.YTP-SCHEDULE td.event {
	background: none !important;
}

.YTP-SCHEDULE .mptt-shortcode-event {
	height: unset !important;
}

.YTP-SCHEDULE .mptt-shortcode-wrapper td {
	vertical-align: top !important
}
.YTP-SCHEDULE .mptt-event-container {
	position: relative !important;
	top: 0;
	height: 80px !important;
	padding: 0.25rem 0 !important;
}

.YTP-SCHEDULE .event-title {
	font-size: 16px !important;
	font-weight: 700 !important;
	text-decoration: none !important;
}

.YTP-SCHEDULE  .timeslot {
	font-size: 14px !important;
	font-weight: 700 !important;
	text-decoration: none !important;
} */

/* @media screen and (max-width: 1040px) {
	.YTP-SCHEDULE .mptt-event-container {padding: 0.25rem 0 1.5rem !important;}
} */


/* @media screen and (max-width: 900px) {
	.YTP-SCHEDULE .mptt-column-title {margin-bottom: 10px !important;}
	.YTP-SCHEDULE .mptt-events-list {margin: 0 !important;}
	.YTP-SCHEDULE .mptt-list-event {margin: 0 !important; padding: 10px 0 !important; border-left: none !important; border-top: 1px solid #ccc;}
	.YTP-SCHEDULE .mptt-list-event:last-child {border-bottom: 1px solid #ccc;}
 	.YTP-SCHEDULE .mptt-list-event p {display: table-cell; margin-right: 10px;}
	.YTP-SCHEDULE .mptt-list-event .timeslot {font-weight: 400 !important;}
	.YTP-SCHEDULE .mptt-list-event .mptt-event-title {font-weight: 700 !important;}
} */

@media screen and (max-width: 1200px) {
	.YTP-SCHEDULE .class {word-break: break-word;}
}

@media screen and (max-width: 900px) {
	.YTP-SCHEDULE .b-frame-head {margin-bottom: 20px;}
	.YTP-SCHEDULE .carousel {margin: 0;}
	.YTP-SCHEDULE .flickity-viewport {margin-bottom: 30px;}
	.YTP-SCHEDULE .carousel-cell {width: 100%;}
	.YTP-SCHEDULE .carousel-cell-container {padding: 0;}
	.YTP-SCHEDULE .flickity-page-dots {bottom: 0;}
	.YTP-SCHEDULE .b-columns {margin: -10px;}
	.YTP-SCHEDULE .b-column {padding: 10px; width: 33.33% !important;}
}

.YTP-LEVELS {
	position: relative;
	z-index: 0;
}

.YTP-LEVELS .deco-d::before {
	background-size: 80%;
    transform: translate(-1000px, -100px);
}

.YTP-LEVELS .b-columns {
	align-items: unset;
}

.YTP-LEVELS table {
	text-align: left;
}

.YTP-LEVELS th {
	padding: 15px 30px 15px 0;
	border-bottom: 1px solid #414042;
	min-width: 100px;
	font-size: 22px;
}

.YTP-LEVELS td {
	border: none;
	padding: 30px 30px 0 0;
}

.YTP-LEVELS td:first-child {
	font-weight: 700;
}

@media screen and (max-width: 900px) {
	.YTP-LEVELS th {min-width: unset; font-size: 20px;}
}

@media screen and (max-width: 425px) {
	.YTP-LEVELS th {padding: 15px 15px 15px 0;}
	.YTP-LEVELS td {padding: 30px 15px 0 0;}
	.YTP-LEVELS th:last-child, .YTP-LEVELS td:last-child{padding-right: 0;}
}




.YTP-TUITION {
	position: relative;
	z-index: 0;
}

.YTP-TUITION .deco-j::before {
	background-size: 50%;
    transform: translate(350px, 500px);
}

.YTP-TUITION .b-image::after {
	padding-bottom: 125%;
}

@media screen and (max-width: 900px) {
	
}



.YTP-CLASSES {
	position: relative;
	z-index: 1;
}

.YTP-CLASSES .b-frame-head {
	margin-bottom: 60px;
    max-width: 890px;
}

.YTP-CLASSES .b-columns {
	align-items: unset;
}

.YTP-CLASSES ul.accordion {
	list-style: none;
	padding: 0;
}

.YTP-CLASSES .b-image:after {
	padding-bottom: 155%;
}

.YTP-CLASSES ul.accordion > li {
	list-style-image: none;
	position: relative;
	margin: 0;
	padding: 25px 20px;
	border-top: 1px solid #ccc;
}

.YTP-DANCES ul.accordion > li:last-child {
    border-bottom: 1px solid #ccc;
}

.YTP-CLASSES input {
	display: none;
}

.YTP-CLASSES label {
	display: block;
}

.YTP-CLASSES label h4::after {
	content: "";
	display: inline-block;
	margin-left: 15px;
	border-style: solid;
	border-width: 9px 11px;
	border-color: transparent;
	border-left-color: #000;
	transition: border-left-color 0.25s;
}

.YTP-CLASSES .content::before {
	content: "";
	display: block;
	height: 0px;
}

.YTP-CLASSES .content {margin-top: 20px; display: none;}
.YTP-CLASSES .b-image {display: none;}

.YTP-CLASSES li.alt-active {background: #f3f3f4;}
.YTP-CLASSES li.alt-active label h4::after {transform: rotate(90deg) translateX(5px);}
.YTP-CLASSES li.alt-active .content {display: block;}

@media screen and (max-width: 900px) {
	.YTP-CLASSES .b-frame-head {margin-bottom: 30px;}
	.YTP-CLASSES .b-column:first-child {order: 2;}
	.YTP-CLASSES .b-column:last-child {order: 1;}
	.YTP-CLASSES li {border:none; padding:0; margin:40px 0;}
	.YTP-CLASSES ul.accordion > li {padding: 25px 0 25px 20px;}
	.YTP-CLASSES label::after {display:none;}
}



.YTP-TEACHERS .b-frame-head {
	margin-bottom: 50px;
}


.YTP-TEACHERS .b-image {
	width: 100%;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 100%;
    margin: auto;
}

.YTP-TEACHERS .b-image::after {
	padding-bottom: 100%;
}

.YTP-TEACHERS .name {
	margin-top: 20px;
}

.YTP-TEACHERS .classes {
	margin: 5px 0;
}

.YTP-TEACHERS .bio {
	display: none;
}

.YTP-TEACHERS .b-link {
	font-weight: 700;
}



.YTP-FORM {
	position: relative;
	z-index: -1;
}

.YTP-FORM .deco-j::before {
	background-size: 50%;
    transform: translate(-900px, -150px);
}

.YTP-FORM .deco-d::before {
	background-size: 90%;
    transform: translate(474px, 900px);
}

.YTP-FORM .deco-form {
	position: absolute;
	top: 0;
	left: 42%;
	background: no-repeat center;
	background-size: contain;
	width: 1081px;
	height: 1142px;
	z-index: -1;
}

.YTP-FORM .gform_wrapper {
	margin-top: 40px;
}


@media screen and (max-width: 900px){
	.YTP-FORM .deco-form {display: none;}
}